Retry or Duplicate a transferAsk AIpost https://developersandbox-api.flutterwave.com/transfers/{id}/retriesRetry a failed transfer or duplicate a successful transferPath ParamsidstringrequiredID of the initial transferBody ParamsactionstringenumrequiredThe action to be performed on the transfer. It can be retry or duplicate.retryduplicateAllowed:retryduplicatereferencestringlength between 6 and 42A custom identifier to track the transaction, This must be unique across all your transactions.metaobjectmeta objectcallback_urlstringThe URL where the transfer status updates will be sent.HeadersX-Trace-Idstringlength between 12 and 255A unique identifier to track this operation. It must be between 12 and 255 characters in length.X-Idempotency-Keystringlength between 12 and 255A unique identifier to prevent duplicate requests. It must be between 12 and 255 characters in length.X-Scenario-Keystring1 to 1000An optional scenario key that can be used to simulate specific behaviors or test different scenarios within the API. Providing this header allows you to trigger predefined responses or alter data based on the key's value, which can be useful for testing, development, or demonstrating specific functionalities. The key should be a string of 1 to 1000 characters.Responses 201OK 400Bad request 401Unauthorised request 403Forbidden 409ConflictUpdated 9 months ago